-- 基础信息
base_info = {
	group_id = 201004010
}

-- DEFS_MISCS
local present_list = {
        [10001] = 14,
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 10001, gadget_id = 70800272, pos = { x = -12.774, y = 1.496, z = 16.318 }, rot = { x = 0.045, y = 178.428, z = 0.263 }, level = 1, isOneoff = true, persistent = true, room = 100401, vision_level = VisionLevelType.VISION_LEVEL_NORMAL }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 10001 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V3_1/Activity_VintagePresent"
